import request from '@/utils/http/index';
// 稽核列表
export const getAuditPage = (params) => {
  return request.get('/audit/page', params);
};
// 发起稽核
export const saveAudit = (params) => {
  return request.post('/audit/save', params);
};
// 稽核审核
export const auditAudit = (params) => {
  return request.post('/audit/audit', params);
};
// 批量发起稽核申请
export const batchSave = (params) => {
  return request.get('/TrackRecord/batchSave', params);
};
